<!DOCTYPE html>
<html lang="en">
<link href="index.css" type="text/css" rel="stylesheet">
<script type="text/javascript" src="./indexFunctions.js"></script>
<head>
    <meta charset="UTF-8">
    <title>Main</title>
</head>
<div class="Header">
    <h2 id="title" onclick="goHome()">If I Fits I Sits</h2>
    <div class="nav_bar">
        <a class="link" href="index.html">Home</a>&nbsp|&nbsp
        <a class="link" href="FileManager.html">Files</a>&nbsp|&nbsp
        <a class="link" href="Help.html">Help</a>
    </div>
</div>
<body onload="set_grid()">
    <div id="page">
        <div class="buttons" id="interaction_buttons">
            <button id="undo" onclick="undo()">Undo</button>
            <button id="redo" onclick="redo()">Redo</button>
            <button onclick="new_row()" id="new_row">New Row</button>
            <button onclick="delete_row()" id="delete_row">Delete row</button>
            <button onclick="save_btn()" id="save_btn">Save</button>
            <button onclick="reset_btn()" id="reset_btn">Reset</button>
            <button onclick="set_poles()" id="set_poles">All Poles</button>
            <button onclick="set_mixed()" id="set_mixed">Mixed</button>

        </div>
        <div class="grid" id="grid_to_modify">
            <button class="btn" onclick="change_grid_space(this)" value='0'>empty</button>
            <button class="btn" onclick="change_grid_space(this)" value='0'>empty</button>
            <button class="btn" onclick="change_grid_space(this)" value='0'>empty</button>
        </div>
    </div>
</body>
</html>